body {
	margin:0px;
	padding:0px;
	color:#999;
    background-color: #FFF;
	font-family: sans-serif, helvetica, arial;
	font-size:1.4em;
	line-height:1.5em;
}

h1, h2, p {padding:0; margin:0;}
h1 {text-transform:uppercase;}
h1, h2 {font-size:1.9em;font-weight:bold;}
h3 {margin-bottom:4px;margin-top:4px;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:none;}

#content {
	margin-left:auto;
	margin-right:auto;
	width:860px;
	padding:0px;
}

#topbar {margin-left:auto; margin-right:auto; background-color:#4B4D4D;}

#topdesc {
	width:860px;
	margin:auto;
	position:relative;
    padding-top:15px;
    padding-bottom:15px;
    color:#FFF;
    text-align:left;
}

#topdesc a{color:#F1F1F1;font-size:1.3em;line-height:1.5em;}

#topdesc p {font-size:1.3em;line-height:1.5em;}

#topdesc h1 {line-height:1.9em;}

#breadcrumbs {
	width:860px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
	padding:5px;
	font-weight:bold;
}

#breadcrumbs ol{list-style: none; margin: 0; padding: 0;}

#breadcrumbs ol li{display: inline;}

.listcate{
    width: 100%;
    overflow: hidden;
    padding-left:10px;
    margin-left:5px;
}

.listcate li {
    float:left;
    line-height:1.9em;
    text-align:left;
    width: 45%;
    margin-left:5px;
    padding-bottom:10px;
}

.listitems {
    float:left;
    width:100%;
    line-height:1.9em;
    background-color: #fff;
    padding-bottom:10px;
    margin:5px;
}

.listitems h1, h2, h3, h4 {padding-bottom:10px;}
.listitems p {line-height: 1.5em; font-size:1.3em;padding-bottom:10px;}

.title {
	margin:0 auto;
    padding-left:0px;
	color:#444;
    line-height:1.9em;
	font-family: sans-serif, helvetica, arial;
	font-size:1.5em;
	font-weight:bold;
    text-transform: uppercase;
}

.lineitem{
    margin-top:10px;
    margin-bottom:5px;
	padding-top:10px;
	padding-bottom:10px;
	overflow:hidden;
	float:left;
    width:98%;
    line-height:1.9em;
}

.lineitem a{
	text-decoration:underline;
}

.itembody{
	float:left;
    width:80%;
}

.itembody a {
    text-decoration:none;
}

.itemerr{
	padding-top:5px;
	padding-bottom:10px;
	overflow:hidden;
	color:red;
	font-weight:bold;
    line-height:2.0em;
    font-size:1.5em;
}

.itemname{
	color:#003399;
	line-height:1.9em;
	font-size:1.4em;
	font-weight:bold;
}

.itemdesc{
	color:#999;margin-top:5px;margin-bottom:5px;line-height:1.8em;font-size:1.3em;
}

.itemcode{
    display:inline-block;
	font-weight:bold;
	text-transform:uppercase;
	padding:9px;
	background-color:#4F88D1;
    -webkit-border-radius:9px;
	border-radius:10px;
    color:#F4F4F4;
    cursor:pointer;
	cursor:hand;
    float:right;
}

.itemimg{
	width:15%;
	overflow:hidden;
	float:left;
	margin:5px;
    padding-right:10px;
    text-align:center;
    vertical-align: middle;
}

.itemimg img{
    border:1px solid #4F88D1;
    -webkit-border-radius:9px;
	border-radius:9px;
    width: 90%;
    padding:5px;
}

#footer_wrapper {margin-left:auto; margin-right:auto; background-color:#4B4D4D;}
#footer {width:860px; margin:auto; text-align:left; font-size:1.3em; padding:12px 12px 6px 12px;color:#FFF;}
#footer .footer_menu {margin-bottom:6px;text-align:center;}
#footer .footer_menu a {padding:0px 2px 0 3px; line-height:100%; color:#FFF;}

.divclear {clear:both;}

@media screen and (max-width: 860px) {
    #content, #topbar, #topdesc, #breadcrumbs, #footer_wrapper, .listcate {width: 100%;}
}

@media screen and (max-width: 800px) {
	body {font: 1.5em Arial, Verdana, "Trebuchet MS", sans-serif;line-height:1.9em;}
	#content, .listcate {width:100%;}
	#topbar, #topdesc, #breadcrumbs, #footer_wrapper, #footer{width: 98%;}
    .listitems{width: 98%;}
    .lineitem{width:98%}
    .itembody{width:95%}
	h1, h2, h3, h4 {font-size:1.4em;}
}

@media screen and (max-width: 700px) {
	body {font: 1.5em Arial, Verdana, "Trebuchet MS", sans-serif;line-height:1.9em;}
	#content {width:100%;}
	#topbar, #topdesc, #breadcrumbs, #footer_wrapper, #footer{width: 98%;}
    .listitems {width: 98%;}
    .lineitem, .listcate {width:98%;}
    .itembody{width:95%}
    .listcate li {width:50%;}
	h1, h2, h3, h4 {font-size:1.4em;}
}

@media screen and (max-width: 550px) {
	body {font: 1.5em Arial, Verdana, "Trebuchet MS", sans-serif;line-height:1.9em;}
	#content {width:100%;}
	#topbar, #topdesc, #breadcrumbs, #footer_wrapper, #footer{width: 98%;}
    .listitems {width: 98%;}
    .lineitem, .listcate {width:98%;}
    .itembody, .itemimg{width:95%}
    .listcate li {width:100%;}
	h1, h2, h3, h4 {font-size:1.4em;}
}

@media screen and (max-width: 450px) {
	body {font: 1.5em Arial, Verdana, "Trebuchet MS", sans-serif;line-height:1.9em;}
	#content {width:100%;}
	#topbar, #topdesc, #breadcrumbs, #footer_wrapper, #footer{width: 98%;}
    .listitems {width: 98%;}
    .lineitem, .listcate{width:98%;}
    .itembody, .itemimg{width:95%;}
    .listcate li {width:100%;}
	h1, h2, h3, h4 {font-size:1.4em;}
}

@media screen and (max-width: 340px) {
	body {font: 1.5em Arial, Verdana, "Trebuchet MS", sans-serif;line-height:1.9em;}
	#content {width:100%;}
	#topbar, #topdesc, #breadcrumbs, #footer_wrapper, #footer{width: 98%;}
    .listitems {width: 98%;}
    .lineitem, .listcate{width:98%;}
    .itembody, .itemimg{width:95%;}
    .listcate li {width:100%;}
	h1, h2, h3, h4 {font-size:1.4em;}
}